@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : 자동박스
**********************************************/
/* hr04-4(headline) */
.auto-hr04-4 {position:relative}
.auto-hr04-4 .photo-titbg {padding:.9375rem}
.auto-hr04-4 .auto-roll {float:left;width:calc(100% - 250px)}
.auto-hr04-4 .auto-nav {float:left;width:250px}
.auto-hr04-4 .auto-nav .auto-content {overflow:hidden;height:65px;padding:0 0 0 5px;margin-top:5px}
.auto-hr04-4 .auto-nav .auto-content::after {content:'';display:table;clear:both}
.auto-hr04-4 .auto-nav .auto-content:first-child {margin-top:0}
.auto-hr04-4 .auto-nav .slick-track {width:100% !important}
.auto-hr04-4 .auto-nav .slick-slide {width:100% !important;cursor:pointer}
.auto-hr04-4 .auto-nav .slick-slide.slick-current .auto-fontA {font-weight:700;color:#c9151e !important}
.auto-hr04-4 .auto-nav .slick-slide.slick-current .auto-images::before {border-width:1px;border-color:#c9151e}
.auto-hr04-4 .top-tit {position:absolute;left:0;padding:.5rem 1rem;background:#c9151e;z-index:1}
/* 이미지확대 */
.auto-hr04-4.auto-article .trans-image {display:block;overflow:hidden}
.auto-hr04-4.auto-article .trans-image .auto-images[style*="background"] {-webkit-transition:transform .5s ease 0s, -ms-transform .5s ease 0s;transition:transform .5s ease 0s, -ms-transform .5s ease 0s}
.auto-hr04-4.auto-article .trans-image:hover .auto-images[style*="background"] {-ms-transform:scale(1.1, 1.1);transform:scale(1.1, 1.1)}
/* 텍스트모션 */
.auto-hr04-4.auto-article .trans-text [class*="size-"] {display:block;-webkit-transition:transform .3s, -ms-transform .3s;transition:transform .3s, -ms-transform .3s}
.auto-hr04-4.auto-article .trans-text:hover [class*="size-"] {-ms-transform:translateY(-13.5%);transform:translateY(-13.5%)}

/**********************************************
note : 플래시배너(크기조정)
**********************************************/
.swf-banner {position:relative}
.swf-banner object, .swf-banner embed {position:absolute;z-index:1;left:0;top:0;width:100%;height:60px}
.swf-banner object  {border:1px solid #ddd}
.swf-banner object > object {border:0}

/**********************************************
note : 기사뷰우측
**********************************************/
.type-2 .user-content .user-aside {width:300px;padding-left:0;padding:24px;border:1px solid rgba(0,0,0,.08);background:#f9f9f9}
.type-2 .user-content .user-snb {padding-right:20px}

/**********************************************
note : 기사뷰하단 롤링배너
**********************************************/
.box-skin.box-sponsor {width:100%;border-top:1px solid rgba(0,0,0,.12);border-bottom:1px solid rgba(0,0,0,.12)}
.box-skin.box-sponsor .dnbanner {position:relative;width:100%;padding:.625rem 1rem .625rem 1.5rem}
.box-skin.box-sponsor .dnbanner .ins-box .spon-banner {float:left;margin-top:0;display:block;float:left;overflow:hidden;}
.box-skin.box-sponsor .dnbanner .ins-box .spon-banner img {width:auto;height:32px}
.box-skin.box-sponsor .dnbanner .photo-btn {position:absolute;font-size:.8rem;color:#9b9da0;text-align:center}
.box-skin.box-sponsor .dnbanner .photo-btn.auto-prev{top:50%;left:-1.625rem;transform: translateY(-50%);}
.box-skin.box-sponsor .dnbanner .photo-btn.auto-next{top:50%;right:-1.188rem;transform: translateY(-50%);}

.index-wrap.mobile .box-skin .header > a {
    margin-bottom: 0;}

#admin-wrap .edit-level1 {min-height:10px}
